#top .setting-box{
color:#fff !important;
}
#top .setting-box .fa-angle-down{
color:#fff !important;
}

.content-wrap img{
padding-right: 10px;
vertical-align: text-top;
}
.content-wrap p{
vertical-align: text-top;
}
.content-wrap{
vertical-align: text-top;
}
.home_widget_2ndlast_image{
margin-bottom: 26px !important;
}

.breadcrumb{backround: url(&quot;../image/catalog/drakes%20pride/Harlequin%20Range1.jpg&quot;) no-repeat scroll center center;
}